Title:          Adventuring!
Description:    Adventuring, in the Cypher System!
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook Games,
                LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.<br />Adventuring! is unofficial Fan Content
                permitted under the Fan Content Policy. Not approved/endorsed by Wizards. Portions of the materials used
                are property of Wizards of the Coast. ©Wizards of the Coast LLC.

# Adventuring!

Adventuring! is a fantasy campaign run in the Forgotten Realms, circa 1372 DR. It is currently being reorganized as a
play-by-chat game. Information about the previous attempt, which stopped before it could get momentum, is kept
[here](previous).

|> [![Map of Faerûn's Dragon Coast area, featuring Westgate, Reddansyr, and Teziir](faerun-dragon-coast-westgate.jpg)](faerun-dragon-coast-westgate.jpg)
|: The current campaign location, an area of the Dragon Coast.
{: .right }


## Characters

* ...

Players are welcome to create a character for the game and rotate in and out as time allows. See [Character
Creation](character-creation) for information on making Cypher System characters suitable for the campaign.

## Current Events

* The campaign is starting up, currently targeted to be starting in or around
  [Reddansyr](https://forgottenrealms.fandom.com/wiki/Reddansyr) in the Dragon Coast.

## Resources, Notes, etc.

### Cypher Tables

Treat all cypher types as manifest by default. Roll a d20 and use that result for which table to roll on (they're all
built as percentile tables, so you can roll d20 + d100 for both together).

| Roll   | Origin/Type             |
|--------|-------------------------|
| 1--4   | *Core*/Manifest (p.382) |
| 5--8   | *Core*/Subtle (p.383)   |
| 9--11  | *Godforsaken*           |
| 12--20 | *Core*/Fantastic (p.382 |

Most instances work in the game and could be represented as at least one kind of physical item, or roll on the cypher
form table in *Godforsaken* (which would be a combined roll of d20 + d100 + d100).

### Map of Faerûn

You can view the whole map of Faerûn [here](faerun-map.jpg).
